.homeSlide {overflow: hidden; border: 0; margin: 0; background: #000;}
.flexslider {border: none;}
.flexslider .slides img.mslide {display: none;}
.flex-direction-nav, .flex-direction-nav .flex-next {text-align: center;}
.flex-direction-nav a {
    height: 52px; width: 52px; background: #343434;
    border-radius: 50%;
}
.flex-direction-nav a::before {color: #fff; font-family: FontAwesome;}
.flex-direction-nav a.flex-prev::before {content: "\f104"; margin-right: 5px;}
.flex-direction-nav a.flex-next::before {content: "\f105"; margin-left: 5px;}
.flexslider:hover .flex-direction-nav .flex-prev {left: 10px; box-shadow: 2px 2px 5px rgba(0,0,0,.5); }
.flexslider:hover .flex-direction-nav .flex-next {right: 10px; box-shadow: -2px 2px 5px rgba(0,0,0,.5);}

.homeSlide .slides li {height: 100%; height: 100vh; overflow: hidden; background: url(../img/home-slide-bg.jpg) no-repeat center top; background-size: cover;}
.homeSlide .slides img {width: auto; display: inline;}
.slideContent {
	width: 100%; height: 100%; padding: 20px; color: #fff; padding-top: 190px;
}
.slideitem {width: 100%; max-width: 980px; padding: 0 20px;}
.slideitem p {margin-bottom: 20px;}
.slideitem p span {color: #f2d229;} 
.slideblock {padding: 20px;}
.animate {
	opacity: 0;
	-webkit-transition: opacity,-webkit-transform, .4s ease;
	-o-transition: opacity,transform, .4s ease;
	transition: opacity,transform,-webkit-transform, .4s ease;
	webkit-transition-delay: 0.2s; -o-transition-delay: 0.2s; transition-delay: 0.2s;
}
.slideblock .animL {
	-webkit-transform: translateX(-150px); transform: translateX(-150px);
	-ms-transform: translateX(-150px); transform: translateX(-150px);
}
.slideblock .animR {
	-webkit-transform: translateX(150px); transform: translateX(150px);
	-ms-transform: translateX(150px); transform: translateX(150px);
}
.animU {
	-webkit-transform: translateY(-150px); transform: translateY(-150px);
	-ms-transform: translateY(-150px); transform: translateY(-150px);
}
.animD {
	-webkit-transform: translateY(150px); transform: translateY(150px);
	-ms-transform: translateY(150px); transform: translateY(150px);
}
.slideblock .anim {
	opacity: 1; -webkit-transform: translate(0);
	-ms-transform: translate(0); transform: translate(0);
}
.delay300 {webkit-transition-delay: 0.3s; -o-transition-delay: 0.3s; transition-delay: 0.3s;}
.delay400 {webkit-transition-delay: 0.4s; -o-transition-delay: 0.4s; transition-delay: 0.4s;}
.delay500 {webkit-transition-delay: 0.5s; -o-transition-delay: 0.5s; transition-delay: 0.5s;}
.delay600 {webkit-transition-delay: 0.6s; -o-transition-delay: 0.6s; transition-delay: 0.6s;}
.delay700 {webkit-transition-delay: 0.7s; -o-transition-delay: 0.7s; transition-delay: 0.7s;}
.delay800 {webkit-transition-delay: 0.8s; -o-transition-delay: 0.8s; transition-delay: 0.8s;}
.slidearkad p {
	position: relative; font-size: 2rem; 
	color: #9e9e9e; padding: 18px 0;
}
.slidearkad p:before {
	position: absolute; width: 50px; height: 5px; 
	content: ""; background: #fff; top: 8px; left: 0;
}
.arkadtop {max-width: 800px; margin-bottom: -120px;}
.ui {margin-bottom: -100px;}
.slidewebTop {
	text-align: center; color: #fff;
	border-bottom: 1px solid #eec82d;
}
.slidewebTop h1 {
	font-size: 2.2rem; display: inline-block; font-weight: 700;
}
.slidewebTop h2 {
	color: #282828; font: 700 3.6rem/1 Raleway;
	background: #eec82d; display: inline-block;
	padding: 2px 25px; margin-bottom: 15px;
	border-radius: 35px;
} 
.slidewebTop p {font-size: 2rem;}
.slidewebTop p span {font-weight: 700;}
.slidewebbottom {padding: 20px 10px 0;}

.desc {border-color: transparent;}
.desc h1 {font-size: 12rem; display: block;}
.desc h2 {background: transparent; color: #eec82d; margin-bottom: 0; font-weight: 900;}
.desc p {font-size: 1.8rem; }
.desc p span {font-size: 2.6rem; font-weight: 900;}
.upercase {text-transform: uppercase;}
.call {text-align: center;}
.call a {
	display: inline-block; padding: 10px 25px; background: #a80a0a;
	font-size: 1.8rem; color: #fff; border: 2px solid #FFF;
	text-transform: uppercase; margin: 25px 0;
}
.call a:hover {background: transparent;}

@media screen and (max-width: 1024px) {
	.homeSlide .slides img {width: 100%;}
	.homeSlide .slides img.img-auto {width: auto;}
	.arkadtop {margin-bottom: -40px;}
}
@media screen and (max-width: 768px) {
	.slideContent {padding-top: 56px; min-height: 100vh;}
	.arkadtop {margin-bottom: 0;}
	.flex-direction-nav a::before {font-size: 30px; margin-top: 4px;}
	.flex-direction-nav .flex-prev,
	.flexslider:hover .flex-direction-nav .flex-prev {left: -22px;}
	.flex-direction-nav .flex-next,
	.flexslider:hover .flex-direction-nav .flex-next {right: -22px;}
	.flex-direction-nav a.flex-prev::before {margin-right: -14px;}
	.flex-direction-nav a.flex-next::before {margin-left: -14px;}
	.flexslider .slides .arkadtop img, 
	.flexslider .slides .slidewebTop img,
	.flexslider .slides .slidewebbottom img {
		width: auto;
	}
	.slideitem p {margin-bottom: 15px;}
	.slidearkad p, .slidewebTop p {font-size: 1.8rem;}
	.slideblock {padding: 0 20px 20px;}
	.slidewebTop h1 {font-size: 2rem;}
	.desc h1 {font-size: 6rem;}
	.slidewebTop h2 {font-size: 2.4rem;}
	.slidewebbottom {padding: 20px 0 0;}
	.homeSlide .slides li {height: auto; min-height: 100vh;}
}
@media screen and (max-width: 640px) {
	.flexslider .slides img.mslide {display: block;}
	.flexslider .slides img.dslide {display: none;}
	.flexslider .slides .slidewebTop img {width: 100%;}
	.homeSlide .slides img.img-auto {width: auto;}
	.slideblock {padding: 0 0 20px ;}
	.ui {margin-bottom: -60px;}
	.call a {font-size: 1.6rem;}
}
@media screen and (max-width: 568px) {
	.slideitem {padding: 10px 20px;}
	.slideContent a {margin: 10px 0;}
	.flexslider .slides img.logoA {width: 100%;}
}
@media screen and (max-width: 480px) {
	.slideContent a {margin: 5px 0; padding: 8px 30px;}
}